!	100	poncts	[]	!_____1	Default		%default
!!	100	poncts	[]	!!!_____1	Default		%default
!!!	100	poncts	[]	!!!_____1	Default		%default
!?	100	poncts	[]	!?_____1	Default		%default
!?!?	100	poncts	[]	!?_____1	Default		%default
"	100	ponctw	[]	"_____1	Default		%default
&lt;-	100	poncts	[]	<-_____1	Default		%default
&lt;-&gt;	100	poncts	[]	<->_____1	Default		%default
'	100	ponctw	[]	"_____1	Default		%default
(	100	parento	[]	(_____1	Default		%default
(...)	100	epsilon	[]	(...)_____1	Default		%default
)	100	parentf	[]	)_____1	Default		%default
*	100	parentf	[]	-_____1	Default		%default
*	100	ponctw	[]	-_____2	Default		%default
*	100	parento	[]	-_____3	Default		%default
+	100	parentf	[]	-_____1	Default		%default
+	100	ponctw	[]	-_____2	Default		%default
+	100	parento	[]	-_____3	Default		%default
,	100	ponctw	[]	,_____1	Default		%default
-	100	parentf	[]	-_____1	Default		%default
-	100	ponctw	[]	-_____2	Default		%default
-	100	parento	[]	-_____3	Default		%default
-&gt;	100	poncts	[]	->_____1	Default		%default
->	100	poncts	[]	->_____1	Default		%default
.	100	poncts	[]	._____1	Default		%default
...	100	epsilon	[]	..._____1	Default		%default
...	100	ponctw	[]	..._____2	Default		%default
....	100	epsilon	[]	(...)_____1	Default		%default
:	100	ponctw	[]	:_____1	Default		%default
;	100	ponctw	[]	;_____1	Default		%default
<-	100	poncts	[]	<-_____1	Default		%default
<->	100	poncts	[]	<->_____1	Default		%default
?	100	poncts	[]	?_____1	Default		%default
?!	100	poncts	[]	!?_____1	Default		%default
?!?!	100	poncts	[]	!?_____1	Default		%default
???	100	poncts	[]	?_____1	Default		%default
[	100	parento	[]	(_____1	Default		%default
[...]	100	epsilon	[]	(...)_____1	Default		%default
]	100	parentf	[]	)_____1	Default		%default
_-_	100	parentf	[]	-_____1	Default		%default
_-_	100	ponctw	[]	-_____2	Default		%default
_-_	100	parento	[]	-_____3	Default		%default
_ACC_F	100	parentf	[]	)_____1	Default		%default
_ACC_O	100	parento	[]	(_____1	Default		%default
_UNDERSCORE	100	parentf	[]	-_____1	Default		%default
_UNDERSCORE	100	ponctw	[]	-_____2	Default		%default
_UNDERSCORE	100	parento	[]	-_____3	Default		%default
etc.	100	ponctw	[]	etc._____1	Default		%default
|	100	parentf	[]	-_____1	Default		%default
|	100	ponctw	[]	-_____2	Default		%default
|	100	parento	[]	-_____3	Default		%default
 !	100	poncts	[]	!_____1	Default		%default
 !!	100	poncts	[]	!!!_____1	Default		%default
 !!!	100	poncts	[]	!!!_____1	Default		%default
 !?	100	poncts	[]	!?_____1	Default		%default
 !?!?	100	poncts	[]	!?_____1	Default		%default
 :	100	ponctw	[]	:_____1	Default		%default
 ;	100	ponctw	[]	;_____1	Default		%default
 ?	100	poncts	[]	?_____1	Default		%default
 ?!	100	poncts	[]	!?_____1	Default		%default
 ?!?!	100	poncts	[]	!?_____1	Default		%default
 ???	100	poncts	[]	?_____1	Default		%default
 »	100	ponctw	[]	»_____1	Default		%default
«	100	ponctw	[]	«_____1	Default		%default
« 	100	ponctw	[]	«_____1	Default		%default
¯	100	parentf	[]	-_____1	Default		%default
¯	100	ponctw	[]	-_____2	Default		%default
¯	100	parento	[]	-_____3	Default		%default
»	100	ponctw	[]	»_____1	Default		%default
